Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155089 - Missing dependency on scrollkeeper
Summary: Missing dependency on scrollkeeper
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: dasher
Version: 4.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-16 02:13 UTC by John Morris
Modified: 2013-03-06 03:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-20 16:09:53 UTC


Attachments (Terms of Use)

Description John Morris 2005-04-16 02:13:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.4) Gecko/20050323 White Box/1.4.4-1.3.5.WB1

Description of problem:


Version-Release number of selected component (if applicable):
dia-0.94-5

How reproducible:
Always

Steps to Reproduce:
1. Attempt installing dia without scrollkeeper installed
2. You get an error message but it still installs

  

Additional info:

Comment 1 John Morris 2005-04-16 02:15:13 UTC
Obviously the version should read dasher-3.2.11-5.  dia has the same problem,
about to submit it as well.

Comment 2 Jiri Pallich 2012-06-20 16:09:53 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.